{
  "pages": [
    {
      "elements": [
        {
          "name": "dv_13psd_layer_0",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 1,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 6500,
          "width": 750,
          "top": 0,
          "left": 0,
          "imgSrc": ".../../static/.../../static/static/export/13psd/images/背景.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_1",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 2,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 6500,
          "width": 750,
          "top": 0,
          "left": 0,
          "imgSrc": "../../static/export/13psd/images/图层 1.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_2",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 3,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 372,
          "width": 371,
          "top": 1230,
          "left": -34,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 22.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_3",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 4,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 900,
          "width": 1087,
          "top": 1107,
          "left": -688,
          "imgSrc": "../../static/export/13psd/images/矢量智能对象.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_4",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 5,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 596,
          "width": 517,
          "top": 1430,
          "left": 46,
          "imgSrc": "../../static/export/13psd/images/多边形 1.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_5",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 6,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 775,
          "width": 517,
          "top": 1290,
          "left": 47,
          "imgSrc": "../../static/export/13psd/images/23216d71458482a96f38d19d2ec97bafc0a8b3bf2861e-juMKWU_fw658.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_6",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 7,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 36,
          "width": 36,
          "top": 1367,
          "left": 190,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 13.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_7",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 8,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 87,
          "width": 85,
          "top": 1660,
          "left": 707,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 11.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_8",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 9,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 39,
          "width": 30,
          "top": 1791,
          "left": 680,
          "imgSrc": "../../static/export/13psd/images/矩形 1 拷贝 2.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_9",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 10,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 36,
          "width": 35,
          "top": 1193,
          "left": 727,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 9.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_10",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 11,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 29,
          "width": 32,
          "top": 1136,
          "left": 326,
          "imgSrc": "../../static/export/13psd/images/圆角矩形 1 拷贝.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_11",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 12,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 6.03241,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "left",
          "text": "The designer starts from the real perception and experience of life, combines the most simple gifts of nature with the unique inclusive attitude, combines the regional characteristics, integrates the space, and constructs the beauty, creates the beauty, and designs the beauty.\r ",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 83,
          "width": 241,
          "top": 1990,
          "left": 481,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_12",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 13,
          "color": "rgba(255, 221, 176, 87)",
          "fontWeight": "bold",
          "fontFamily": "",
          "fontSize": 10.76994,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "center",
          "text": "t life",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 68,
          "width": 188,
          "top": 1941,
          "left": 503,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_13",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 14,
          "color": "rgba(255, 247, 247, 247)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 42.79788,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "center",
          "text": "高山流水觅知音",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 48,
          "width": 336,
          "top": 1153,
          "left": 372,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_14",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 15,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 20,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "left",
          "text": "设计师从生活的真实感出发，\r以独具包容性的度，\r结合地域特色，\r将大自然最质朴的馈赠\r融入空间，\r构建美、创造美、设计美。\r",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 199,
          "width": 246,
          "top": 1228,
          "left": 376,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_15",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 16,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 478,
          "width": 478,
          "top": 2207,
          "left": -186,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 12.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_16",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 17,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 298,
          "width": 796,
          "top": 2375,
          "left": -18,
          "imgSrc": "../../static/export/13psd/images/矩形 3.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_17",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 18,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 88,
          "width": 88,
          "top": 2104,
          "left": 241,
          "imgSrc": "../../static/export/13psd/images/椭圆 3 拷贝.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_18",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 19,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 195,
          "width": 195,
          "top": 2390,
          "left": 25,
          "imgSrc": "../../static/export/13psd/images/椭圆 3.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_19",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 20,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 36,
          "width": 36,
          "top": 2356,
          "left": 274,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 14.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_20",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 21,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 38,
          "width": 31,
          "top": 2307,
          "left": 12,
          "imgSrc": "../../static/export/13psd/images/矩形 1 拷贝 3.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_21",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 22,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 118,
          "width": 128,
          "top": 2545,
          "left": 241,
          "imgSrc": "../../static/export/13psd/images/......................................... ......................png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_22",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 23,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 118,
          "width": 128,
          "top": 2317,
          "left": -56,
          "imgSrc": "../../static/export/13psd/images/......................................... ..................... 拷贝.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_23",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 24,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 457,
          "width": 384,
          "top": 2189,
          "left": 334,
          "imgSrc": "../../static/export/13psd/images/矩形 4.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_24",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 25,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 586,
          "width": 389,
          "top": 2086,
          "left": 336,
          "imgSrc": "../../static/export/13psd/images/23f3b0f73752a4a234e4a2f572e6bbaedc5049c915e08-GYgXok.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_25",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 26,
          "color": "rgba(255, 255, 254, 254)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 20.01263,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "left",
          "text": "设计师从生活的真实感知与体验出发以独具包容性的态度，结合地域特色将大自然最质朴的馈赠融入空间，构建美、创造美、设计美艺术气息贯穿始终，触发耐人玩味的情感共鸣",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 199,
          "width": 240,
          "top": 2120,
          "left": 50,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_26",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 27,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 75.47205,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "center",
          "text": "唯美\r梦境",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 106,
          "width": 99,
          "top": 2462,
          "left": 98,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_27",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 28,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 36,
          "width": 36,
          "top": 2728,
          "left": 496,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 15.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_28",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 29,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 97.70638,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "center",
          "text": "“",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 27,
          "width": 29,
          "top": 2721,
          "left": 34,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_29",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 30,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 477,
          "width": 477,
          "top": 2729,
          "left": 614,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 10.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_30",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 31,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 195,
          "width": 195,
          "top": 2800,
          "left": 575,
          "imgSrc": "../../static/export/13psd/images/椭圆 3 拷贝 2.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_31",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 32,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 440,
          "width": 692,
          "top": 2896,
          "left": 29,
          "imgSrc": "../../static/export/13psd/images/矩形 5.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_32",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 33,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 476,
          "width": 717,
          "top": 2729,
          "left": 28,
          "imgSrc": "../../static/export/13psd/images/100117lvuvum22n0zurtmt.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_33",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 34,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 134,
          "width": 692,
          "top": 3202,
          "left": 28,
          "imgSrc": "../../static/export/13psd/images/矩形 6.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_34",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 35,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 93,
          "width": 93,
          "top": 3282,
          "left": 369,
          "imgSrc": "../../static/export/13psd/images/椭圆 4.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_35",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 36,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 46,
          "width": 46,
          "top": 3000,
          "left": 72,
          "imgSrc": "../../static/export/13psd/images/椭圆 4 拷贝 3.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_36",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 37,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 83,
          "width": 83,
          "top": 3207,
          "left": 530,
          "imgSrc": "../../static/export/13psd/images/椭圆 4 拷贝 2.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_37",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 38,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 75,
          "width": 75,
          "top": 3211,
          "left": 47,
          "imgSrc": "../../static/export/13psd/images/椭圆 4 拷贝.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_38",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 39,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 36,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "left",
          "text": ".........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 136,
          "width": 281,
          "top": 3199,
          "left": 440,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_39",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 40,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 6.03241,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "left",
          "text": "The designer starts from the real perception and experience of life, combines the most simple gifts of nature with the unique inclusive attitude, combines the regional characteristics, integrates the space, and constructs the beauty, creates the beauty, and designs the beauty.\r ",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 27,
          "width": 541,
          "top": 2842,
          "left": 34,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_40",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 41,
          "color": "rgba(255, 255, 254, 254)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 20.01263,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "left",
          "text": "设计师从生活的真实感知与体验出发以独具包容性的态度，结合地域特色将大自然最质朴的馈赠融入空间。",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 50,
          "width": 480,
          "top": 2773,
          "left": 33,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_41",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 42,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 85.29082,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "center",
          "text": "独具匠心",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 48,
          "width": 210,
          "top": 3249,
          "left": 107,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_42",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 43,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 477,
          "width": 478,
          "top": 3422,
          "left": 477,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 17.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_43",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 44,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 195,
          "width": 195,
          "top": 3417,
          "left": 706,
          "imgSrc": "../../static/export/13psd/images/椭圆 3 拷贝 3.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_44",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 45,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 389,
          "width": 968,
          "top": 3598,
          "left": -33,
          "imgSrc": "../../static/export/13psd/images/矩形 8.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_45",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 46,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 424,
          "width": 330,
          "top": 3421,
          "left": 51,
          "imgSrc": "../../static/export/13psd/images/矩形 7.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_46",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 47,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 518,
          "width": 346,
          "top": 3360,
          "left": 36,
          "imgSrc": "../../static/export/13psd/images/c3b2a27e118f087bad89b1b4e90d715a86d17ba310316-9HOML7_fw658.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_47",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 48,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 424,
          "width": 330,
          "top": 3740,
          "left": 372,
          "imgSrc": "../../static/export/13psd/images/矩形 7 拷贝.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_48",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 49,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 532,
          "width": 355,
          "top": 3687,
          "left": 353,
          "imgSrc": "../../static/export/13psd/images/11f98be9a043831eb1b7b8cc78bd1655017d47806e241-f35WrP_fw658.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_49",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 50,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 8,
          "width": 195,
          "top": 3537,
          "left": 267,
          "imgSrc": "../../static/export/13psd/images/圆角矩形 4.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_50",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 51,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 36,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "left",
          "text": ".........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 136,
          "width": 281,
          "top": 4074,
          "left": -169,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_51",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 52,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 61,
          "width": 61,
          "top": 4133,
          "left": 337,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 16.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_52",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 53,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 85.29082,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "center",
          "text": "能工巧匠",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 47,
          "width": 207,
          "top": 3610,
          "left": 435,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_53",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 54,
          "color": "rgba(255, 221, 176, 87)",
          "fontWeight": "bold",
          "fontFamily": "",
          "fontSize": 5.17107,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "center",
          "text": "have great originality",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 33,
          "width": 373,
          "top": 3557,
          "left": 272,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_54",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 55,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 6.03241,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "left",
          "text": "The designer starts from the real perception and experience of life, combines the most simple gifts of nature with the unique inclusive attitude, combines the regional characteristics, integrates the space, and constructs the beauty, creates the beauty, and designs the beauty.\r ",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 83,
          "width": 261,
          "top": 4038,
          "left": 58,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_55",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 56,
          "color": "rgba(255, 255, 254, 254)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 20.01263,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "left",
          "text": "设计师从生活的真实感知与体验出发以独具包容性的态度，结合地域特色将大自然最质朴的馈赠融入空间。",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 109,
          "width": 280,
          "top": 3896,
          "left": 58,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_56",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 57,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 540,
          "width": 441,
          "top": 4278,
          "left": -10,
          "imgSrc": "../../static/export/13psd/images/矩形 9.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_57",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 58,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 488,
          "width": 700,
          "top": 4308,
          "left": 26,
          "imgSrc": "../../static/export/13psd/images/矩形 10.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_58",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 59,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 623,
          "width": 430,
          "top": 4238,
          "left": 2,
          "imgSrc": "../../static/export/13psd/images/64985e2545e959e31b45aa17f544241254dbd1734b70f-Fw8PSU.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_59",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 60,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 531,
          "width": 407,
          "top": 4287,
          "left": 428,
          "imgSrc": "../../static/export/13psd/images/矩形 10 拷贝.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_60",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 61,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 35,
          "width": 35,
          "top": 4733,
          "left": 699,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 19.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_61",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 62,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 48,
          "width": 48,
          "top": 4771,
          "left": 418,
          "imgSrc": "../../static/export/13psd/images/圆角矩形 5.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_62",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 63,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 97.70638,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "center",
          "text": "“",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 27,
          "width": 29,
          "top": 4497,
          "left": 479,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_63",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 64,
          "color": "rgba(255, 255, 254, 254)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 20.01263,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "left",
          "text": "设计师从生活的真实感知与体验出发以独具包容性的态度，结合地域特色将大自然最质朴的馈赠融入空间。",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 139,
          "width": 220,
          "top": 4575,
          "left": 471,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_64",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 65,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 85.29082,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "center",
          "text": "精工技艺",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 48,
          "width": 206,
          "top": 4417,
          "left": 477,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_65",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 66,
          "color": "rgba(255, 221, 176, 87)",
          "fontWeight": "bold",
          "fontFamily": "",
          "fontSize": 5.17107,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "center",
          "text": "have great originality",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 33,
          "width": 373,
          "top": 4352,
          "left": 315,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_66",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 67,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 173,
          "width": 173,
          "top": 112,
          "left": 212,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 2.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_67",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 68,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 314,
          "width": 314,
          "top": 321,
          "left": 218,
          "imgSrc": "../../static/export/13psd/images/椭圆 1.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_68",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 69,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 171,
          "width": 170,
          "top": 392,
          "left": 535,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 4.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_69",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 70,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 171,
          "width": 171,
          "top": 392,
          "left": 37,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 5.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_70",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 71,
          "color": "rgba(255, 221, 176, 87)",
          "fontWeight": "bold",
          "fontFamily": "",
          "fontSize": 10.76994,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "center",
          "text": "Elegant life",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 68,
          "width": 422,
          "top": 149,
          "left": 165,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_71",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 72,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 6.03241,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "center",
          "text": "The designer starts from the real perception and experience of life, combines the most simple gifts of nature with the unique inclusive attitude, combines the regional \rcharacteristics, integrates the space, and constructs the beauty, creates the beauty, \rand designs the beauty.\r ",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 48,
          "width": 376,
          "top": 941,
          "left": 187,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_72",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 73,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 12,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "center",
          "text": "Quality life in the city",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 10,
          "width": 128,
          "top": 912,
          "left": 311,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_73",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 74,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 26.66294,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "left",
          "text": "晨光登临微风入弦\r高山流水檀声如悦",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 67,
          "width": 232,
          "top": 266,
          "left": 259,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_74",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 75,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 6.03241,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "center",
          "text": "The designer starts from the real perception and experience of life, combines the most simple gifts of na\rture with the unique inclusive attitude, combines the regional characteristics, integrates the space, and constructs the beauty, creates the beauty, and designs the beauty.\r ",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 21,
          "width": 255,
          "top": 352,
          "left": 247,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_75",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 76,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 39,
          "width": 30,
          "top": 953,
          "left": 702,
          "imgSrc": "../../static/export/13psd/images/矩形 1 拷贝.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_76",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 77,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 39,
          "width": 30,
          "top": 179,
          "left": 663,
          "imgSrc": "../../static/export/13psd/images/矩形 1.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_77",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 78,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 29,
          "width": 32,
          "top": 270,
          "left": 4,
          "imgSrc": "../../static/export/13psd/images/圆角矩形 1.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_78",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 79,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 16,
          "width": 16,
          "top": 1019,
          "left": 368,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 6.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_79",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 80,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 16,
          "width": 16,
          "top": 1019,
          "left": 328,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 7.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_80",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 81,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 16,
          "width": 15,
          "top": 1019,
          "left": 408,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 8.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_81",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 82,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 128,
          "width": 128,
          "top": -41,
          "left": -39,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_82",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 83,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 36,
          "width": 36,
          "top": 340,
          "left": 88,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 3.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_83",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 84,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 450,
          "width": 731,
          "top": 440,
          "left": 9,
          "imgSrc": "../../static/export/13psd/images/矩形 2 拷贝.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_84",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 85,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 434,
          "width": 714,
          "top": 448,
          "left": 18,
          "imgSrc": "../../static/export/13psd/images/矩形 2.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_85",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 86,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 500,
          "width": 750,
          "top": 394,
          "left": -19,
          "imgSrc": "../../static/export/13psd/images/6414c28a42ebb0afd46468e339a74c926f49d3321abe66-BtGmEh.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_86",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 87,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 88,
          "width": 88,
          "top": 624,
          "left": 331,
          "imgSrc": "../../static/export/13psd/images/视频播放.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_87",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 88,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 477,
          "width": 478,
          "top": 5191,
          "left": -20,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 18.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_88",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 89,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 900,
          "width": 1087,
          "top": 4936,
          "left": 430,
          "imgSrc": "../../static/export/13psd/images/矢量智能对象 拷贝.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_89",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 90,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 624,
          "width": 540,
          "top": 4912,
          "left": 105,
          "imgSrc": "../../static/export/13psd/images/矩形 11.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_90",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 91,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 600,
          "width": 519,
          "top": 4924,
          "left": 115,
          "imgSrc": "../../static/export/13psd/images/矩形 11 拷贝.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_91",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 92,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 830,
          "width": 557,
          "top": 4810,
          "left": 103,
          "imgSrc": "../../static/export/13psd/images/100108m7e9rxc5zo9d6rre.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_92",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 93,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 166,
          "width": 167,
          "top": 5475,
          "left": 99,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 20.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_93",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 94,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 257,
          "width": 684,
          "top": 5442,
          "left": 37,
          "imgSrc": "../../static/export/13psd/images/矩形 12.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_94",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 95,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 36,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "left",
          "text": ".........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................\r.........................................",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 136,
          "width": 281,
          "top": 5598,
          "left": 520,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_95",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 96,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 36,
          "width": 36,
          "top": 5425,
          "left": 50,
          "imgSrc": "../../static/export/13psd/images/椭圆 1 拷贝 21.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_96",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 97,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 48,
          "width": 49,
          "top": 5207,
          "left": -23,
          "imgSrc": "../../static/export/13psd/images/圆角矩形 5 拷贝.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_97",
          "des": "pic",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 98,
          "fontFamily": "",
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 6,
          "width": 170,
          "top": 5514,
          "left": 255,
          "imgSrc": "../../static/export/13psd/images/圆角矩形 6.png",
          "type": "pic"
        },
        {
          "name": "dv_13psd_layer_98",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 99,
          "color": "rgba(255, 255, 255, 255)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 75.47205,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "center",
          "text": "唯美\r梦境",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 106,
          "width": 99,
          "top": 5511,
          "left": 101,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_99",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 100,
          "color": "rgba(255, 221, 176, 87)",
          "fontWeight": "bold",
          "fontFamily": "",
          "fontSize": 3.6977,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "left",
          "text": "great originality",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 16,
          "width": 130,
          "top": 5633,
          "left": 83,
          "type": "text"
        },
        {
          "name": "dv_13psd_layer_100",
          "des": "text",
          "locked": false,
          "elabEditable": true,
          "audioSrc": "",
          "allTransparent": "rgba(0,0,0,0)",
          "letterSpacing": 0,
          "textIndent": 0,
          "children": [],
          "morePic": [],
          "border": "",
          "backgroundColor": "",
          "zindex": 101,
          "color": "rgba(255, 255, 254, 254)",
          "fontWeight": "normal",
          "fontFamily": "",
          "fontSize": 20.01263,
          "bg": "",
          "iconKey": "",
          "display": "block",
          "verticalAlign": "",
          "textAlign": "left",
          "text": "设计师从生活的真实感知与体验出发以独具包容性的态度，结合地域特色将大自然最质朴的馈赠融入空间。",
          "transform": 0,
          "loop": false,
          "playing": false,
          "delay": 0,
          "duration": 0,
          "animatedName": "",
          "lineHeight": 1.5,
          "height": 80,
          "width": 379,
          "top": 5543,
          "left": 257,
          "type": "text"
        }
      ]
    }
  ],
  "title": "psd upload title",
  "description": "psd upload description",
  "type": "spa",
  "createDate": "2018-08-30T10:50:56.121Z",
  "canvasHeight": 6500,
  "canvasWidth": 750
}
